@charset "windows-1251";
/* CSS Document */

.comments {
	width:100%;
}

.comments .header {
	background-color: #921613;
	border:1px solid #3B3B3B;
	height:22px;
	font-family:"Courier New", Courier, monospace;
}

.comments .header .title {
	color: #FFF070;
	padding:2px 5px;
	font-size:14px;
	float:left;

}

.comments .header .img {
	background:url(../images/comment.gif) no-repeat left;
	width:14px;
	height:14px;
	float:left;
	margin:5px 3px;
}
.comments .header .total {
	color: #fff;
	padding:2px 5px;
	font-size:14px;
	float:right;
	font-weight:bold;
}

.comments .content {
	margin:10px 2px;
}

.comments .content .head {
	border-top: 1px dashed black;
	background-color: #F1F1F1; 
	font-size: 10px;
	color: #000000; 
	font-weight:bold; 
	padding: 3px;
	height:15px;
}

.comments .content .head .date {
	float:left;
}
.comments .content .head .author {
	float: right;
}

.comments .content .text {
	margin:10px 5px;
}

.hr {
	border-top: 1px dashed black;
	margin:5px 0 10px 0;
}

/* Buttons*/
.buttons {
	color: #fff;
	margin:0 0 0 5px;
}
.buttons a {
	color: #fff;
	text-decoration:none;
	font-family:"Courier New", Courier, monospace;
	cursor:pointer;
	font-weight:bold;
	margin:1px 3px;
}
.buttons a:hover {
	color: #FFF070;
	text-decoration:none;
	font-family:"Courier New", Courier, monospace;
	cursor:pointer;
	font-weight:bold;
	margin:1px 3px;
}
.buttons .left {
	float:left;
	background:url(../images/button_com_bg/left.png) left no-repeat;
	width:5px;
	height:20px;
}
.buttons .center {
	float:left;
	background:url(../images/button_com_bg/center.png) left repeat;
	height:20px;
}
.buttons .right {
	float:left;
	background:url(../images/button_com_bg/right.png) right no-repeat;
	height:20px;
	width:5px;
}
